

.page-primary-menu {
	width: 830px;
    margin-left: auto;
    margin-right: auto;
}

#block-quiet-main-menu > ul > li:nth-child(2) > ul  {
	margin:0;
	padding:0;	
}

#block-quiet-main-menu > ul > li:nth-child(2) > ul {
	background-color: #eee;
	z-index:10000;
	padding: 10px 20px 10px 20px;
	margin-left: -63px;
	position:absolute;
}

#block-quiet-main-menu > ul > li:nth-child(2) > ul > li  {
	margin:0;
	padding:0;	
	padding-bottom:2px;
}

#block-quiet-main-menu > ul > li:nth-child(2):hover > ul  {	
	display:block;	
}

#block-quiet-main-menu > ul > li:nth-child(2) > a > svg {
	font-size:0.7em;
}

#block-quiet-main-menu > ul > li:nth-child(2) > ul > li {
	text-align:center;
}

#block-quiet-main-menu > ul > li:nth-child(2) > ul > li:hover a {
	text-decoration: underline;
}

@media only screen and (max-width: 860px) {
	.page-primary-menu {
		width: 100%;
	}
}